Difference between revisions of "Analytica 4.0 Beta FAQs"

(Do models created in Analytica 3.x work in 4.0?)
(Will models edited in Analytica 4.0 work in 3.x?)
Line 7: Line 7:
 
However, there are some changes that will impact some models.  For example, if your Analytica 3.1 model relies on a bug that has been fixed, you could experience some problems.  See [[Ana:Changes in 4.0 that could impact 3.x models]] for a list of these.
 
However, there are some changes that will impact some models.  For example, if your Analytica 3.1 model relies on a bug that has been fixed, you could experience some problems.  See [[Ana:Changes in 4.0 that could impact 3.x models]] for a list of these.
  
== Will models edited in Analytica 4.0 work in 3.x? ==
+
=== Will models edited in Analytica 4.0 work in 3.1 or earlier releases? ===
 +
 
 +
If your model doesn't use any functions that are new to release 4.0, it should run OK in earlier releases. If you use graphing options that are new to 4.0, they will, of course, not be available if you use the model with Analytica 3.1, but they should not cause any problems.

Revision as of 19:25, 25 January 2007

Upgrading

Do models created in Analytica 3.x work in 4.0?

Yes, models from Analytica 3.1 load into 4.0 and evaluate. Most models will experience no problems.

However, there are some changes that will impact some models. For example, if your Analytica 3.1 model relies on a bug that has been fixed, you could experience some problems. See Ana:Changes in 4.0 that could impact 3.x models for a list of these.

Will models edited in Analytica 4.0 work in 3.1 or earlier releases?

If your model doesn't use any functions that are new to release 4.0, it should run OK in earlier releases. If you use graphing options that are new to 4.0, they will, of course, not be available if you use the model with Analytica 3.1, but they should not cause any problems.

Comments


You are not allowed to post comments.